div.main-image {
	width:100%;
	background: url(images/_sec1-bg.png) no-repeat center top;
	background-size: cover;
}

div.main-image-inner {
	width: 100%;
	margin: 0 auto;
	padding:70px 0px 20px 0px;
	box-sizing:border-box;
}

 div.maincopy {
	width:100%;
        display:inline-block;

}

div.maincopy img {
	width:100%;
	display:inline-block;
	margin:0px auto 50px auto;
}

div.ohatomo-intro{
    width:100%;
    display:flex;
    align-items: center;
    justify-content:center;
}

div.ohatomo-intro-content{
    box-sizing: border-box;
    display: block;
    text-align: center;
}

div.ohatomo-intro-content h3{
    width: 100%;
    font-size: 30px;
    margin-bottom: 10px;
    color: #663f00;
    text-align: center;
    display:block;
}

div.ohatomo-intro-content img{
    width:350px;
}

div.worldfirst-ohatomo-heart p{
    text-align: center;
    width: 100%;
    margin: 50px auto; 
    color:#333;
    font-size: 110%;;
}

div.worldfirst-ohatomo-heart img{
    width:700px;
    margin-top: 5px;
    display:block;
    margin:20px auto;
}

div.function-table img{
    display: block;
    margin:0 auto;
}

div.pdf{
    display:flex;
    justify-content: center;
    margin:0 0 20px 0;
}


div.pdf-anker a img{
    width:12px;
    margin:0 5px;
}


div.recommendation{
    width:100%;
    height:2350px;
    background-color: #f9f5ae;
    align-items:center;
    justify-content: center;
    display: block;
}

div.recommendation h4{
    color:#ea502c;
}

div.subtitle h3 ,div.heading h3 , div.heading h2{
    width: 100%;
    margin-top: 50px;
    font-size: 30px;
    color: #422c0a;
    text-align: center;
    display:inline-block;
}
div.generation-area{
    width: 100%;
    display:flex;
    justify-content:center;
    align-items: center;
    text-align: center;
}

div.disc-img-content img{
    border-radius: 10%;
    margin:0 20px;
    align-items: center;
}

div.discription p{
    width: 80%;
    display: block;
    margin:30px auto;
}

div.older-heading{
    text-align: center;
    margin:30px auto;
}

div.for-presents{
    width:100%;
    height:250px;
}
div.heading{
    text-align: center;
}
div.for-presents p{
    margin-top: 10px;
    text-align: center;
	font-family: YuGothic, "Yu Gothic", sans-serif;
}

.underline {
  border-bottom: 4px solid #f4b700;
  padding-bottom: 5px; 
  width:80px;
  display: block;
  margin:5px auto;
}

div.function{
    margin: 10px;
    display:flex;
    justify-content: center;
}
div.function img{
    width:50%;
}
div.about-function{
    width: 60%;
    height: 200px;
    background: gray;
    display: block;
    margin:10px auto;
}
div.about-function p{
    color: white;
    padding: 50px;
    line-height: 180%;
}
span.num {
	color: white;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	height: 14px;
	line-height: 1.0em;
	margin: 0 2px 3px 2px;
	padding: 3px 0;
	text-align: center;
	width: 20px;
}
span.num.blue {
	background-color: #0eb6d5;
	border-radius: 50%;
}
span.num.yellow {
	background-color: #fcbd00;
}
ul.function-list {
	margin: 80px auto;
	width: 1000px;
    list-style: none;
}

ul.function-list li {
	border-bottom: 1px dotted #ffd553;
	border-top: 1px dotted #ffd553;
	margin-bottom: 5px;
}

ul.function-list li a {
	background-color: white;
	display: block;
	text-decoration: none;
}

ul.function-list li a:hover {
	background-color: #fffdf7;
}

ul.function-list li a strong {
	background-color: #f4b700;
	border-radius: 0 0 35px 0;
	color: white;
	display: inline-block;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.0em;
	margin: 0 auto 0 0;
	padding: 8px 60px 3px 30px;
	text-align: center;
}

ul.function-list li a strong em {
	font-size: 15px;
	font-weight: 700;
	padding-right: 5px;
	vertical-align: middle;
}

ul.function-list li a span.detail {
	display: block;
	padding: 20px 60px;
	position: relative;
	color:#333;
}

ul.function-list li a span.detail span.link-btn {
	background-size: 8px;
	padding: 12px 50px 3px 50px;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
}

div.use h3.function {
	background-color: #b4b4b4;
	color: white;
	display: table;
	font-size: 22px;
	padding: 10px 20px;
	width: 1160px;
}

div.use h3.function em {
	background-color: #0eb6d5;
	border-radius: 40px;
	display: table-cell;
	font-size: 22px;
	font-weight: 700;
	padding: 5px 20px 2px 20px;
	vertical-align: middle;
	width: 70px;
}


div.contact {
	text-align: center;
}

div.contact a {
	background: #0eb6d5 url(../images/link_btn.png) right 30px center no-repeat;
	border-radius: 10px;
	color: white;
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	padding: 20px 150px 20px 145px;
	text-decoration: none;
}